<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneFichesBudgetaires">
        <xs:attribute name="NumeroTypePiece" type="V_Num6"/>
        <xs:attribute name="DPEC" type="V_Texte25"/>
        <xs:attribute name="DSolde" type="V_Montant"/>
        <xs:attribute name="MtEmis" type="V_Montant"/>
        <xs:attribute name="MtAnn" type="V_Montant"/>
        <xs:attribute name="CodRD" type="V_Texte10"/>
        <xs:attribute name="Commentaire" type="V_Texte500"/>
    </xs:complexType>
</xs:schema>